 @font-face {
  font-family: 'halogen';
  src: url('assets/fonts/halogen/halogen_medium-webfont.woff') format('woff2'),
       url('assets/fonts/halogen/halogen_medium-webfont.woff2') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}


body {
  font-family: 'halogen', sans-serif;
}

h1, h2, h3 {
  font-family: 'halogen', sans-serif;
}
